
#pagewidth3 {
 width:990px; 
 text-align:left; 
 margin:0 auto; 
 z-index:10;
 height: auto;
 overflow:auto;
 padding:0px;
} 

.clearfix:after {
 content: "."; 
 display: block; 
 height: 0; 
 clear: both; 
 visibility: hidden;
 }
 
.clearfix{
 display: inline-block;
}


#orbs2{
   width: 100%;
   position: absolute;
   overflow: hidden;
   z-index: 50;
   padding:0px;
}

#banners_pic3{
   width: 100%;
   height: 350px; 
   position: absolute;
   left: 20px;
   opacity: 0;
   z-index: 100;
}

#banners_images3{
   width: 1000px;
   height: 350px;
   position: absolute;
   top: 0px;
   opacity: 0;
   z-index: 100;
}

#banners3{
   width: 100%;
   position: absolute;
   top: 160px;
   left: 0px;
   margin: 0px auto 0px auto;
   overflow: hidden;
   z-index: 11;
   opacity: 1;
}
#banners2{
   width: 100%;
   position: absolute;
   top: 550px;
   left: 0px;
   margin: 0px auto 0px auto;
   overflow: hidden;
   z-index: 11;
   opacity: 1;
}

#twa_banner3 {
   background:rgba(255,255,255,0.5);
   top: ; 
   left:; 
   width: 670px; 
   position: relative;
   border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
   padding-bottom: ;
   padding: 20px;
   overflow: hidden;
   font-size:12px;
   color: rgb(84,81,96)
}


.orb3{
   position: absolute;
   z-index: 100;
   opacity: 0;
   width:40px;
   height:40px;
   cursor:pointer ;"
}

.active_orb{
   position: absolute;
   z-index: 95;
   opacity: 0;
   width:40px;
}

.shadow_orb{
   position: absolute;
   z-index: 90;
   opacity: 0;
}

.roundedCorners {
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
   border-radius: 4px;
}

.top_heading_text{
font-size:32px;color: #000000;font-weight:bold;
}

.main_heading_text{
font-size:30px;color: rgb(77,27,162);
}

.main_heading_text2{
font-size:28px;color:#000000;font-weight:normal;line-height:40px;
}

.med_heading_text{
font-size:16px;color: #000000;font-weight:normal;
}  

.body_heading_text{
font-size:14px;color: rgb(84,81,96); 
}

#twa_banner.opacity0 {
  background:rgba(255,255,255,0.1);
}
#twa_banner.opacity1 {
  background:rgba(255,255,255,0.1);
}
#twa_banner.opacity2 {
  background:rgba(255,255,255,0.2);
}
#twa_banner.opacity3 {
  background:rgba(255,255,255,0.3);
}
#twa_banner.opacity4 {
    background:rgba(255,255,255,0.4);
}
#twa_banner.opacity5 {
    background:rgba(255,255,255,0.5);
}
#twa_banner.opacity6 {
    background:rgba(255,255,255,0.6);
}
#twa_banner.opacity7 {
    background:rgba(255,255,255,0.7);
}
#twa_banner.opacity8 {
    background:rgba(255,255,255,0.8);
}
#twa_banner.opacity9 {
    background:rgba(255,255,255,0.9);
}

#outerwrapper33 {
  height: 100%
  overflow:auto;
}
#wrapper-left {
 padding-left:15px;
}